body{
margin:0;
padding:0;
font-family: arial;
text-align: center;
}

#head_wrapper{
	width: 100%;
}

#header{
	width: 1090;
	height: 177px;
	background-image: url(../images/head_bg.jpg);
	background-position: right;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#logo{
	margin-top: 10px;
	margin-left: 80px;
}

#main_wrapper{
	background-color: #000000;
	border-top-width: 18px;
	border-top-style: solid;
	border-top-color: #A9A791;
}

#body{
	width: 1090px;
	height: 640px;
	text-align: left;
	background-color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#left_col{
width: 510px;
float: left;
margin-left: 80px;
}

#right_col{
	width: 400px;
	float: right;
	margin-right: 80px;
	margin-top: 44px;
}

#contact{
float: right;
height: 200px;
width: 300px;
margin-top: 40px;
}

#footer_wrapper{
	width: 100%;
	border-top-width: 18px;
	border-top-style: solid;
	border-top-color: #A9A791;
}

#footer{
width: 1090px;
background-color: #fff;
margin: 0 auto;
height: 60px;
font-size: 14px;
padding: 25px 0;
text-align: left;
}

p{
margin:0;
}

#bullet_l{
	width: 220px;
	float: left;
}

#bullet_r{
width: 240px;
float: left;
}

#bullet_lists{
	color: #fff;
	height: 200px;
}

#bullet_l div,
#bullet_r div{
	margin-bottom: 7px;
	background-image: url('../images/bullet.jpg');
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 16px;
	font-size: 16px;
}

#phone,
#email,
#address{
text-align:right;
color: #fff;
}

#email{
margin-bottom: 18px;
}

#email a,
#email a:hover{
color:#fff;
text-decoration:none;
}

#email a:hover{
text-decoration:underline;
}

#copyright{
float: left;
margin-left: 80px;
}
